# ----------------------------------------------------------------------------
# LocalStrings_ru.properties: org.opengts.war.tools
# ----------------------------------------------------------------------------
# Text formatting rules: (see 'java.text.MessageFormat' and 'java.util.Properties')
# 1) Lines starting with '#' are comments.
# 2) The text 'key' preceeds the first '=' and should remain as-is.
# 3) The values {0}...{9} are used for text substitution.
# 4) The literal value '\n' is replaced with a newline character in the actual text.
# 5) 2 single quotes are replaced with 1 single quote in the actual text.
# 6) Key/Value lines starting with a comment (#) have not yet been translated.
# 7) This file MUST be 'ISO-8859-1' character encoded.
#    Unicode characters must be escaped using a '\u0000' format, where '0000' is
#    the hex representation of the unicode character.
# Helpful links:
#  - List of ISO-639 coutry codes:
#     http://en.wikipedia.org/wiki/List_of_ISO_639-1_codes
#  - Table of unicode characters:
#     http://www.fileformat.info/info/unicode/char/a.htm
#  - Unicode conversion tools:
#     http://rishida.net/tools/conversion/
#  - OmegaT "Translation Memory Tool" or "Computer Assisted Translation" tool:
#     http://www.omegat.org/en/omegat.html
# ----------------------------------------------------------------------------
#
# --- org.opengts.war.tools.ComboOption
ComboOption.false=\u041D\u0435\u0442
ComboOption.no=\u041D\u0435\u0442
#ComboOption.off=Off
#ComboOption.on=On
ComboOption.true=\u0414\u0430
ComboOption.yes=\u0414\u0430
#
# --- org.opengts.war.tools.MapProviderAdapter
MapProviderAdapter.legendTitle=\u041E\u0431\u043E\u0437\u043D\u0430\u0447\u0435\u043D\u0438\u044F
#
# --- org.opengts.war.tools.MapShape
MapShape.type.center=\u0426\u0435\u043D\u0442\u0440
MapShape.type.circle=\u041E\u043A\u0440\u0443\u0436\u043D\u043E\u0441\u0442\u044C
MapShape.type.corridor=\u041A\u043E\u0440\u0438\u0434\u043E\u0440
MapShape.type.line=\u041B\u0438\u043D\u0438\u044F
MapShape.type.polygon=\u041E\u0431\u043B\u0430\u0441\u0442\u044C
MapShape.type.rectangle=\u041F\u0440\u044F\u043C\u043E\u0443\u0433\u043E\u043B\u044C\u043D\u0438\u043A
MapShape.type.zoom=\u041C\u0430\u0441\u0448\u0442\u0430\u0431
#
# --- org.opengts.war.tools.PushpinIcon
PushpinIcon.default=\u043F\u043E \u0443\u043C\u043E\u043B\u0447\u0430\u043D\u0438\u044E
#
# --- org.opengts.war.tools.RequestProperties
RequestProperties.feet=\u0444\u0442.
RequestProperties.login=\u0413\u0440\u0443\u043F\u043F\u0430
RequestProperties.meters=\u043C\u0435\u0442\u0440\u044B
RequestProperties.user=\u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\u043B\u044C
RequestProperties.users=\u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\u043B\u0438
#
# --- org.opengts.war.tools.WebPageAdaptor
WebPageAdapter.confirmDelete=\u0412\u044B\u0431\u0440\u0430\u043D\u043D\u044B\u0439 \u044D\u043B\u0435\u043C\u0435\u043D\u0442 \u0431\u0443\u0434\u0435\u0442 \u0443\u0434\u0430\u043B\u0435\u043D, \u043F\u043E\u0434\u0442\u0432\u0435\u0440\u0434\u0438\u0442\u0435.
WebPageAdapter.confirmOperation=\u041F\u043E\u0434\u0442\u0432\u0435\u0440\u0434\u0438\u0442\u0435 {0}?
WebPageAdapter.confirmSelected={0} \u0432\u044B\u0431\u0440\u0430\u043D\u043D\u044B\u0439 \u044D\u043B\u0435\u043C\u0435\u043D\u0442, \u043F\u043E\u0434\u0442\u0432\u0435\u0440\u0434\u0438\u0442\u0435?
#
